import request from '@/utils/request'

// 商品列表
export function goodsPage(params?: any) {
    return request.get({url: '/product/listByShop', params})
}

// 商品列表
export function goodsEdit(params?: any) {
    return request.post({url: '/product/save', params})
}

// 添加商品
export function goodsDetail(params: any) {
    return request.get({url: '/product/queryById', params})
}

